Login
Newsletter

Thema: Nutzen Sie noch Windows?

1 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von Henry am Sa, 7. August 2010 um 15:01 #

Auf Linuxprinting.org steht zu dem Drucker

For highest print quality without proprietary plug-in use the "pxljr" driver , for working duplex use "hpijs". For advanced functionality such as printer status and maintenance features, use the HPLIP software together with HPLIP or "pxljr".

Ich hatte (wir benutzen allerdings Kyocera) das Problem, dass Duplex nach einem dist-upgrade von Debian von Etch auf Lenny nicht mehr funktionierte. Ursache war der Filter /usr/lib/cups/filter/pstops. Die einzige Lösung war pstops durch das aus dem alten System zu ersetzen. Anscheinend ein Bug, Debian Bug Nummer #500732, ist immer noch offen.

Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten